<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor file="sounds/wheelBarrow/squeakyWheelbarrow.wav" volumeScale="1.0">
                <volume>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="7.0" modifiedValue="1.0" />
                </volume>
            </motor>
        </sounds>
    </motorized>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>
</sounds>
